#modal, #modal2 {
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #fff;
  left: 50%;
  margin: -250px 0 0 -32%;
  opacity: 0;
  position: absolute;
  top: -50%;
  visibility: hidden;
  width: 65%;
  box-shadow: 0 3px 7px rgba(0,0,0,.25);
  box-sizing: border-box;
  transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out
}

#modal:target, #modal2:target {
  opacity: 1;
  top: 50%;
  visibility: visible
}

#modal .header, #modal .footer, #modal2 .header, #modal2 .footer {
  border-bottom: 1px solid #95CB53;
  border-radius: 5px 5px 0 0
}

#modal .footer, #modal2 .footer {
  border: none;
  border-top: 1px solid #95CB53;
  border-radius: 0 0 5px 5px
}

.h2 {
  margin: 0;
  color: #fff
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#modal .btn, #modal2 .btn { float: right }

#modal .copy, #modal .header, #modal .footer, #modal2 .copy, #modal2 .header, #modal2 .footer {
  background-color: #95CB53;
  padding: 5px;
  color: #fff
}

.modal-content {
  background: #95CB53;
  position: relative;
  z-index: 20;
  border-radius: 5px;
  color: #fff
}

#modal .copy, #modal2 .copy { background: #FFFFFF; color:#666; }

#modal .overlay, #modal2 .overlay {
  background-color: #000;
  background: rgba(0,0,0,.8);
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10
}

.copy a {
  color: #fff;
  text-decoration: none;
  display: inline-block;
  padding: 5px 10px;
  border-radius: 5px;
  background-color: #95CB53;
}

::-webkit-input-placeholder {
  font-size: 12px;
}
::-moz-placeholder {
  font-size: 12px;
}
:-ms-input-placeholder {
  font-size: 12px;
}
::placeholder {
  font-size: 12px;
}